Subject: Re: Timezones

From: "Alan Bair" <[email-masked]> "Timezones" (Sep 29, 6:39pm)

On Sep 29,  6:39pm, Karl-Gunnar Hultland wrote:
> Subject: Timezones
> Can I patch the Kernel for it to use a
> different timezone? Or is it possible to
> add such an option into the iteconfig
> program. As it is now, I have to choose
> if the Amiga side or the Unix side will
> get the correct time.

This is one of the things I added to INSTALL.amiga file
I just sent to Chris Hopps. The timezone settings are
controled in part by the file /etc/localtime. This is a
link into /usr/share/zoneinfo and by default is set to
US/Pacific. Just find a file in the directory that matches
your timezone and change the link.

I think there is also something related to what time you
have your Amiga setup for in the hardware and how that is
used by NetBSD. I don't remember the details, maybe someone
else can clarify that point.

>
>
> 			Karl
>
>-- End of excerpt from Karl-Gunnar Hultland

-- 
Alan Bair             		MCTG AMCU DSCS
Motorola, Inc.            	(Design Software &
Mail Stop OE-320		 Computer Services)
6501 William Cannon Dr. West	
Austin, TX  78735-8598          PH  (512) 891-2336
[email-masked]	FAX (512) 891-3348